# Generated by Django 4.1.3 on 2022-11-07 07:42

from django.db import migrations, models
import jobs.models


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='job',
            name='image',
            field=models.ImageField(default='', upload_to=jobs.models.upload_location),
            preserve_default=False,
        ),
    ]
